Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
eval_string_from_file_arg Struct Reference

## Data Fields
const char * | str
const char * | filename

## Detailed Description

Definition at line 1353 of file vm_eval.c.

## Field Documentation

const char* eval_string_from_file_arg::filename

Definition at line 1355 of file vm_eval.c.

Referenced by eval_string_from_file_helper(), and ruby_eval_string_from_file_protect().

const char* eval_string_from_file_arg::str

Definition at line 1354 of file vm_eval.c.

Referenced by eval_string_from_file_helper(), and ruby_eval_string_from_file_protect().

The documentation for this struct was generated from the following file:

- vm_eval.c